.j10{font-size:10px;line-height:14px;color;font-family: "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", "MS UI Gothic", "sans-serif"}

.j11{font-size:11px;line-height:15px;color;font-family: "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", "MS UI Gothic", "sans-serif"}

.j12{font-size:12px;line-height:20px;color;font-family: "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", "MS UI Gothic", "sans-serif"}

.j14{font-size:14px;line-height:24px;color;font-family: "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", "MS UI Gothic", "sans-serif"}

.j16{font-size:16px;line-height:28px;color;font-family: "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", "MS UI Gothic", "sans-serif"}





.c10{font-size:10px;line-height:14px;color; font-family: "MS Song", "MS Hei", "Beijing","MS UI Gothic",sans-serif}

.c11{font-size:11px;line-height:15px;color; font-family: "MS Song", "MS Hei", "Beijing","MS UI Gothic",sans-serif}

.c12{font-size:12px;line-height:20px;color; font-family: "MS Song", "MS Hei", "Beijing","MS UI Gothic",sans-serif}





.k10{font-size:10px;line-height:14px;color; font-family: "Totum", "Kodig","Pathang","MS UI Gothic",sans-serif}

.k11{font-size:11px;line-height:15px;color; font-family: "Totum", "Kodig","Pathang","MS UI Gothic",sans-serif}

.k12{font-size:12px;line-height:20px;color; font-family: "Totum", "Kodig","Pathang","MS UI Gothic",sans-serif}



a:link{color:#333333}

a:visited{color:#333333}

a:hover{color:#990000}

a:active{color:#990000}